a, .color{color:#feb600;}
.page-title-section .page-title-breadcrumbs .zozo-breadcrumbs a:hover,
.page-title-section.page-titleskin-dark .page-title-breadcrumbs .zozo-breadcrumbs a:hover,
.page-title-section.page-titleskin-dark .page-title-breadcrumbs .zozo-breadcrumbs a:focus,
.sidebar .zozo-latest-posts .posts-title a:hover{color:#feb600;}
blockquote:before,
blockquote:after{color:#feb600;}
.bg-style.bg-normal{background-color:#feb600!important;fill:#feb600;}
.bg-overlay-primary:before{background:rgba(254,182,0,0.8);}
.typo-dark h1 > a:hover,
.typo-dark h1 > a:active,
.typo-dark h1 > a:focus,
.typo-dark h2 > a:hover,
.typo-dark h2 > a:active,
.typo-dark h2 > a:focus,
.typo-dark h3 > a:hover,
.typo-dark h3 > a:active,
.typo-dark h3 > a:focus,
.typo-dark h4 > a:hover,
.typo-dark h4 > a:active,
.typo-dark h4 > a:focus,
.typo-dark h5 > a:hover,
.typo-dark h5 > a:active,
.typo-dark h5 > a:focus,
.typo-dark h6 > a:hover,
.typo-dark h6 > a:active,
.typo-dark h6 > a:focus,
.typo-light h1 > a:hover,
.typo-light h1 > a:active,
.typo-light h1 > a:focus,
.typo-light h2 > a:hover,
.typo-light h2 > a:active,
.typo-light h2 > a:focus,
.typo-light h3 > a:hover,
.typo-light h3 > a:active,
.typo-light h3 > a:focus,
.typo-light h4 > a:hover,
.typo-light h4 > a:active,
.typo-light h4 > a:focus,
.typo-light h5 > a:hover,
.typo-light h5 > a:active,
.typo-light h5 > a:focus,
.typo-light h6 > a:hover,
.typo-light h6 > a:active,
.typo-light h6 > a:focus{color:#feb600;}
.pageloader .ball-clip-rotate > div{border-color:#feb600;border-bottom-color:transparent;}
.btn,
.btn.btn-default,
input[type="submit"],
button[type="submit"],
.vc_general.vc_btn3.vc_btn3-color-primary-bg,
.vc_btn.vc_btn-primary-bg,
.vc_general.vc_btn3.vc_btn3-color-juicy-pink,
.btn-modal.btn-primary{background:#feb600;}
.rev_slider_wrapper .tp-parallax-wrap .btn-default{background:#feb600 !important;}
.tagcloud a:hover,
.tagcloud a:focus,
.vc_btn.vc_btn-primary-bg:hover,
.vc_btn.vc_btn-primary-bg:focus,
.vc_btn.vc_btn-primary-bg:active,
.vc_general.vc_btn3.vc_btn3-color-juicy-pink:hover,
.vc_general.vc_btn3.vc_btn3-color-juicy-pink:focus,
.vc_general.vc_btn3.vc_btn3-color-juicy-pink:active,
.pager li > a:hover,
.pager li > span:hover,
.pager li > a:focus,
.pager li > span:focus{background-color:rgba(254,182,0,0.8);box-shadow:0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);-webkit-0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);-moz-0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);-ms-0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);-o-0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);}
.btn-transparent-black:hover,
.btn.btn-transparent-black:hover,
.btn-transparent-white:hover,
.btn.btn-transparent-white:hover,
.btn-transparent-black-inverse,
.btn.btn-transparent-black-inverse,
.btn-transparent-white-inverse,
.btn.btn-transparent-white-inverse,
.btn-transparent-color,
.btn.btn-transparent-color,
.btn-transparent-color-inverse:hover,
.btn.btn-transparent-color-inverse:hover{color:#feb600;}
.btn-transparent-color:hover,
.btn.btn-transparent-color:hover,
.btn-transparent-color-inverse,
.btn.btn-transparent-color-inverse{background-color:#feb600;}
.vc_general.vc_btn3.vc_btn3-style-outline.vc_btn3-color-primary-bg,
.vc_general.vc_btn3.vc_btn3-style-outline.vc_btn3-color-primary-bg:hover,
.btn-transparent-color,
.btn.btn-transparent-color,
.btn-transparent-color-inverse:hover,
.btn.btn-transparent-color-inverse:hover,
.btn-transparent-color:hover,
.btn.btn-transparent-color:hover,
.btn-transparent-color-inverse,
.btn.btn-transparent-color-inverse{border-color:#feb600;}
.bg-skin-dark .vc_general.vc_btn3.vc_btn3-style-outline.vc_btn3-color-primary-bg{color:#feb600;}
.parallax-background .parallax-content a.btn:hover,
.parallax-background .parallax-content a.btn:active,
.parallax-background .parallax-content a.btn:focus{color:#feb600;}
#respond .form-submit input[type="submit"],
input[type="submit"],
.wpcf7 input[type="submit"],
button[type="submit"]{background-color:#feb600;}
.bg-style.dark-wrapper .vc_general.vc_cta3 .vc_cta3-actions .vc_general.vc_btn3.vc_btn3-style-transparent.vc_btn3-color-primary-bg{color:#feb600;}
.vc_btn3-color-primary-bg.vc_btn3-style-outline:hover,
.vc_btn3-color-primary-bg.vc_btn3-style-outline:focus,
.vc_btn3-color-primary-bg.vc_btn3-style-outline:active{background-color:#feb600;}
.vc_btn3-color-primary-bg.vc_btn3-style-outline{border-color:#feb600;}
.vc_btn3-color-primary-bg.vc_btn3-style-outline,
.vc_general.vc_btn3.vc_btn3-style-transparent.vc_btn3-color-primary-bg{color:#feb600;}
button.ubtn .ubtn-hover{background:#feb600;}
.ubtn.ubtn-center-dg-bg .ubtn-hover,
.ubtn.ubtn-top-bg .ubtn-hover,
.ubtn.ubtn-bottom-bg .ubtn-hover,
.ubtn.ubtn-left-bg .ubtn-hover,
.ubtn.ubtn-right-bg .ubtn-hover,
.ubtn.ubtn-center-hz-bg .ubtn-hover,
.ubtn.ubtn-center-vt-bg .ubtn-hover{background-color:#feb600;}
.bar-style-tooltip .tooltip .tooltip-inner{background:#feb600;}
.bar-style-tooltip .tooltip.top .tooltip-arrow{border-top-color:#feb600;}
.header-top-section a:hover,
.header-top-section a:focus,
.mobile-header-section a:hover,
.mobile-header-section a:focus,
.mobile-cart-wrapper a:hover,
.mobile-cart-wrapper a:focus,
.mobile-menu-wrapper a:hover,
.mobile-menu-wrapper a:focus,
.header-main-bar-sidemenu > a.active{color:#feb600;}
.cart-count{background:#feb600;}
.top-bar-item.item-contact-info ul li a:hover{color:#feb600;}
.header-logo-section .navbar-nav > li a:hover,
.header-logo-section .header-contact-details li > a:hover{color:#feb600;}
.header-logo-section .header-contact-details > li.header-phone:before,
.header-logo-section .header-contact-details > li.header-email:before{color:#feb600;}
.header-details-box:hover .header-details-icon > i{color:#feb600;}
.header-section .header-main-section .zozo-main-nav > li > a:hover,
.header-section .header-main-section .zozo-main-nav > li:hover > a,
.header-section .header-main-section .zozo-main-nav > li.active > a,
.header-section a:hover,
.header-section i:hover,
.header-section .zozo-main-nav li.current-menu-ancestor > a,
.header-section .zozo-main-nav li.current-menu-parent > a,
.header-section .zozo-main-nav li.current-menu-item > a,
.header-section .header-main-section .zozo-main-nav.navbar-nav .dropdown-menu > li > a:focus,
.header-section .header-main-section .zozo-main-nav.navbar-nav .dropdown-menu > li > a:hover,
.header-section .header-main-section .zozo-main-nav.navbar-nav .sub-menu > li > a:focus,
.header-section .header-main-section .zozo-main-nav.navbar-nav .sub-menu > li > a:hover,
.header-section .header-main-section .dropdown-menu > li.dropdown:hover > a,
.header-section .header-main-section .sub-menu > li.dropdown:hover > a,
.header-section .header-main-section .dropdown-menu > .active > a,
.header-section .header-main-section .dropdown-menu > .active > a:focus,
.header-section .header-main-section .dropdown-menu > .active > a:hover,
.header-section .header-main-section .menu-item.active > a,
.header-section .header-main-section .mobile-sub-menu > li > a:hover,
.header-section .header-main-section .mobile-sub-menu > li > a:active,
.header-section .header-main-section .mobile-sub-menu > li > a:focus,
.header-section .header-toggle-section .nav > li > a:focus,
.header-section .header-toggle-section .nav > li > a:hover,
.header-section .header-logo-section .header-contact-details li a:hover,
.header-section .header-toggle-section .header-contact-details li a:hover,
.header-toggle-content .btn-toggle-close,
.header-toggle-section .header-side-top-section .header-side-top-submenu.dropdown-menu li > a:hover,
.header-main-section li.header-side-wrapper > a:focus,
.header-skin-light.header-transparent .header-top-section ul > li a:hover,
.header-section.header-skin-dark .header-main-section .zozo-main-nav li.current-menu-item > a,
.header-section .zozo-main-nav .mobile-sub-menu > li > a:hover,
.header-section.header-menu-skin-dark .header-main-section a:hover,
.header-section.header-menu-skin-light .header-main-section a:hover,
.header-overlay-menu-wrapper .zozo-main-nav > li > a:hover,
.header-section .zozo-main-nav .dropdown-menu.mega-dropdown-menu li a:hover{color:#feb600;}
.zozo-main-nav.navbar-nav .dropdown-menu,
.zozo-main-nav.navbar-nav .dropdown-menu .sub-menu,
.zozo-main-nav.navbar-nav .sub-menu,
.zozo-megamenu-wrapper,
.header-side-top-submenu.dropdown-menu{border-color:#feb600;}
.header-section .header-main-section .header-top-cart .cart-icon .cart-count,
.header-toggle-section .header-top-cart .cart-icon{background:#feb600;}
.header-section.header-skin-light .zozo-megamenu-widgets-container .widget li a:hover,
.header-section.header-skin-dark .zozo-megamenu-widgets-container .widget li a:hover{color:#feb600;}
.header-section.header-transparent .header-top-section a:hover,
.header-section.header-semi-transparent .header-top-section a:hover,
.header-section.header-transparent .header-top-section a:focus,
.header-section.header-semi-transparent .header-top-section a:focus{color:#feb600;}
.mobile-menu-wrapper .mobile-menu-nav,
.mobile-cart-wrapper .mobile-cart-link{background:#feb600;}
.header-section.type-header-9 .header-toggle-section .close-menu,
.header-toggle-section .header-side-top-section .header-side-topmenu .btn:hover{background:#feb600;}
.header-side-main-section .main-bar-item.item-cart .cart-icon{background:#feb600;}
.header-section .menu-item .new-tag{background:#feb600;}
.header-section .menu-item .new-tag:before{border-right-color:#feb600;}
.header-fullscreen-search-wrapper .fullscreen-search-inner .btn.btn-search:hover,
.header-fullscreen-search-wrapper .fullscreen-search-inner .btn.btn-search:focus{color:#feb600;}
.main-mobile-nav .zozo-main-nav li.active > .toggle-wrapper a,
.main-mobile-nav .mobile-sub-menu li.active > a,
.main-mobile-nav .zozo-main-nav li a:hover,
.main-mobile-nav .zozo-main-nav .submenu-toggle:hover,
.main-mobile-nav .current-menu-ancestor > .toggle-wrapper a,
.main-mobile-nav .current-menu-ancestor > .toggle-wrapper .zozo-megamenu-title{color:#feb600;}
.secondary_menu .widget.widget_recent_entries li a:hover,
.secondary_menu .widget.widget_recent_comments li .comment-author-link a:hover,
.secondary_menu .widget.zozo_category_posts_widget li a:hover,
.secondary_menu .widget.widget_categories li a:hover,
.secondary_menu .widget.widget_archive li a:hover,
.secondary_menu .widget.widget_meta li a:hover,
.secondary_menu .widget.widget_nav_menu li a:hover,
.secondary_menu .widget.widget_nav_menu li.current_page_item a,
.secondary_menu .widget li .tweet-user-name a:hover,
.secondary_menu .widget.zozo_popular_posts_widget .posts-title > a:hover,
.secondary_menu .zozo-tabs-widget a:hover,
.secondary_menu .widget.widget_pages li > a:hover{color:#feb600;}
.parallax-sub-title, .typo-light .parallax-sub-title{color:#feb600;}
.grid-item a > .grid-title:hover,
.typo-light .grid-item a > .grid-title:hover{color:#feb600;}
.shortcodes-listing ul li a:hover, .shortcodes-listing ul li a:hover{color:#feb600;}
.zozo-icon.icon-bordered.icon-shape,
.zozo-icon.icon-light.icon-shape,
.zozo-feature-box .grid-item .grid-icon-wrapper .grid-icon.icon-none,
.before-footer .zozo-feature-box .grid-item .grid-icon-wrapper .grid-icon.icon-none,
.zozo-feature-box .grid-item .grid-icon-wrapper .grid-icon.icon-shape.icon-transparent,
.zozo-feature-box .grid-item .grid-icon-wrapper .grid-icon.icon-shape.icon-pattern,
.zozo-feature-box .grid-item .grid-icon-wrapper .grid-icon.icon-shape.icon-bordered,
.zozo-features-list-wrapper .features-list-inner .features-icon{color:#feb600;}
.bg-style.bg-normal .zozo-icon.icon-bg.icon-shape,
.bg-style.bg-normal .zozo-icon.icon-border-bg.icon-shape,
.bg-style.bg-normal .zozo-icon.icon-border-bg-space.icon-shape,
.bg-style.bg-normal .zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg .zozo-icon,
.bg-style.bg-normal .zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-br .zozo-icon,
.bg-style.bg-normal .zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-br .zozo-icon{color:#feb600;}
.zozo-icon.icon-bg.icon-shape,
.zozo-icon.icon-border-bg.icon-shape,
.zozo-icon.icon-border-bg-space.icon-shape{background-color:#feb600;}
.zozo-icon.icon-border-bg-space.icon-shape:after{box-shadow:0 0 0 2px #feb600;}
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-color .zozo-icon.icon-light.icon-shape,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-color .grid-icon.icon-none.icon-skin-light,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-color .grid-icon.icon-none.icon-skin-dark{color:#feb600;}
.feature-box-style.style-box-with-bg .grid-item .grid-box-inner.grid-text-center:after,
.feature-box-style.style-box-with-bg .grid-item .grid-box-inner .grid-icon:after,
.grid-item .grid-box-inner .grid-overlay-top .grid-icon-wrapper .grid-icon:after,
.icon-bottom-line .grid-icon-wrapper:after{background-color:#feb600;}
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-br .grid-icon.icon-shape.icon-bordered,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape.icon-bordered-bg{border-color:#feb600;}
.zozo-feature-box.feature-box-style.style-overlay-box .grid-box-inner,
.grid-item .grid-box-inner .grid-overlay-bottom{background-color:#feb600;}
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape{color:#feb600;}
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape.icon-dark,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg .zozo-icon.icon-dark.icon-shape,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape.icon-light,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape.icon-bordered,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape.icon-dark,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape.icon-light,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape.icon-bordered{background-color:#feb600;}
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape.icon-pattern,
.zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape.icon-pattern{background-color:#feb600;}
.top-border-style:after{border-color:#feb600;}
.vc_progress_bar .vc_single_bar .vc_bar{background-color:#feb600;}
.nav-tabs > li > a:hover,
.zozo-left-vertical .nav-tabs > li > a:hover,
.zozo-right-vertical .nav-tabs > li > a:hover{background-color:#feb600;}
.nav-tabs > li > a:hover,
.zozo-left-vertical .nav-tabs > li > a:hover,
.zozo-right-vertical .nav-tabs > li > a:hover,
.zozo-left-vertical .nav-tabs > li.active > a,
.zozo-right-vertical .nav-tabs > li.active > a,
.zozo-tab-horizontal .nav-tabs > li.active a,
.zozo-tab-horizontal .nav-tabs > li > a:hover,
.zozo-right-vertical .nav-tabs.tabs-right > li.active > a{background:#feb600;}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active > a{border-bottom-color:#feb600!important;}
.vc_toggle .vc_toggle_icon{background-color:#feb600;}
.zozo-accordion.zozo-accordion-default .panel-title a,
.zozo-accordion.zozo-accordion-classic .panel-title a{color:#feb600;}
.counter-style-1 .zozo-counter-count,
.zozo-counter:hover .counter-icon > i{color:#feb600;}
.zozo-piechart-content .circle-counter-title{color:#feb600;}
.dropcap{color:#feb600;}
.text-hightlight{background-color:#feb600;}
.zozo-vc-service-box .service-box-inner .service-ribbon-text,
.zozo-vc-service-box .service-desc{background-color:#feb600;}
.zozo-vc-service-box:hover .service-box-inner{box-shadow:0 0 7px #feb600 inset;-webkit-box-shadow:0 0 7px #feb600 inset;-moz-box-shadow:0 0 7px #feb600 inset;-ms-box-shadow:0 0 7px #feb600 inset;-o-box-shadow:0 0 7px #feb600 inset;border-color:#feb600;}
.zozo-services-grid-wrapper .services-content-wrapper h4 a:hover{color:#feb600;}
.team-item .team-member-name a:hover{color:#feb600;}
.team-content{border-color:#feb600;}
.testimonial-item .testimonial-content blockquote:before,
.testimonial-item .testimonial-content blockquote:after{color:#feb600;}
.zozo-video-controls #video-play:hover,
.zozo-video-controls #video-play:focus{color:#feb600;}
.zozo-twitter-slider-wrapper:before{background:#feb600;}
.owl-carousel.owl-theme .owl-controls .owl-nav div{background-color:#feb600;}
.owl-carousel.owl-theme .owl-controls .owl-dots .owl-dot.active span{background:#feb600;}
.vc_btn3.vc_btn3-style-custom{background:#feb600!important;}
.vc_btn3.vc_btn3-style-custom:hover{background-color:rgba(254,182,0,0.8)!important;}
.vc_icon_element-background-color-primary-bg{background:#feb600;}
.vc_row .vc_images_carousel .vc_carousel-indicators .vc_active{border-color:#feb600;background:none;}
.vc_row .vc_images_carousel .vc_carousel-indicators li{background-color:#feb600;border-color:#feb600;}
.zozo-pricing-item.active .pricing-head:after{background-color:#feb600;}
.zozo-pricing-item .pricing-ribbon-wrapper .pricing-ribbon{background:#feb600;}
.zozo-pricing-table-wrapper.featured-item .pricing-bottom .btn.btn-default{background-color:#feb600;}
.zozo-pricing-table-wrapper .pricing-bottom .btn.btn-default{border-color:#feb600;}
.zozo-pricing-table-wrapper.featured-item{border-color:#feb600;}
.featured-item .zozo-pricing-item .pricing-cost-wrapper .pricing-cost{background-color:#feb600;}
.zozo-pricing-table-wrapper .pricing-bottom .btn.btn-default:hover{background-color:#feb600;}
.portfolio-tabs.arrow-style-filter .smart-sub-menu.portfolio-sub-filter li a:hover,
.portfolio-tabs.arrow-style-filter .smart-sub-menu.portfolio-sub-filter li a.active{background:#feb600;}
.portfolio-tabs.transparent-filter .smart-sub-menu.portfolio-sub-filter li a:hover,
.portfolio-tabs.transparent-filter .smart-sub-menu.portfolio-sub-filter li a.active{color:#feb600;}
.portfolio-tabs.default-filter .smart-sub-menu.portfolio-sub-filter > li > a:after{background:#feb600;}
.portfolio-cat > a:hover,.portfolio-cat > a:focus{color:#feb600;}
.portfolio-overlay{background-color:rgba(254,182,0,0.8);}
.style-classic .portfolio-inner-wrapper a:hover{color:#feb600;}
.portfolio-item .overlay-content .portfolio-title a,
.portfolio-tabs.icon_type li a.active,
.portfolio-tabs.icon_type li a i{color:#feb600;}
.style-list_style .portfolio-title a:hover,
.style-style_one .overlay-full .portfolio-title a:hover,
.style-style_one .overlay-full .portfolio-cat a:hover{color:#feb600;}
.portfolio-tabs.icon_type::after,
.style-style_two .portfolio-bottom{background-color:#feb600;}
.portfolio-content a.classic-img-link:hover:before{border-color:#feb600;color:#feb600;}
.portfolio-single .portfolio-info-title::before, .portfolio-single .portfolio-desc-title::before{background-color:#feb600;}
.portfolio-carousel-slider .owl-prev.style-light,
.portfolio-carousel-slider .owl-next.style-light,
.blog-carousel-slider .owl-prev.style-light,
.blog-carousel-slider .owl-next.style-light{background:#feb600;}
.pagination > li > span.current,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{background-color:#feb600;}
.pagination > li > a.prev:hover:after,
.pagination > li > a.prev:active:after,
.pagination > li > a.prev:focus:after,
.pagination > li > a.next:hover:after,
.pagination > li > a.next:active:after,
.pagination > li > a.next:focus:after{background-color:#feb600;border-color:#feb600;}
.pager li > a,
.pager li > span{border-color:#feb600;background-color:#feb600;}
.zozo-social-share-icons li a{background-color:transparent;border-color:#feb600;}
.zozo-social-share-icons li.email a:hover{background-color:#feb600!important;}
.zozo-social-icons.soc-icon-transparent li.email a:hover,
.zozo-social-icons.soc-icon-transparent li.email a:hover i{color:#feb600;}
.zozo-social-icons li.email a:hover{background-color:#feb600;}
.portfolio-single .zozo-social-share-box .zozo-social-share-icons li a,
.portfolio-single .zozo-social-share-box .zozo-social-icons.soc-icon-transparent li a,
.portfolio-single .zozo-social-share-box .zozo-social-icons.soc-icon-transparent li a i{background-color:#feb600;border:1px solid #feb600;color:#fff;}
.stats-block .aio-icon i{color:#feb600;}
.latest-posts-layout .entry-meta .read-more > a:after{color:#feb600;}
.grid-posts .posts-content-container,
.latest-posts-slider .posts-content-container{border-color:#feb600;}
.large-posts h2.entry-title a:hover,
.large-posts h2.entry-title a:focus{color:#feb600;}
.entry-meta a:hover,
.entry-meta a:active,
.entry-meta a:focus{color:#feb600;}
.post .btn-more.read-more-link:hover, .post .btn-more.read-more-link:active, .post .btn-more.read-more-link:focus{color:#feb600;}
.grid-layout .comments-link > a:hover{color:#feb600;}
.post-tags > a:hover,
.post-tags > a:active,
.post-tags > a:focus{color:#feb600;}
.comment-form .zozo-input-group-addon .input-group-addon{color:#feb600;}
.comment-container span i,
.comment-container a i{color:#feb600;}
#respond.comment-respond .form-submit input[type="submit"]{border-color:#feb600;background-color:#feb600;}
.post blockquote:after,
.large-layout .entry-title:before{background:#feb600;}
.entry-title a:hover,
.related-content-wrapper h5 .post-link:hover{color:#feb600;}
.large-layout .large-posts::after{border-color:#feb600;}
.tagcloud a{background-color:#feb600;}
.zozo_popular_posts_widget .posts-title > a:hover,
.zozo_popular_posts_widget .posts-title > a:focus{color:#feb600;}
.latest-posts-menu .entry-date i{color:#feb600;}
.zozo-tabs-widget .tabs .zozo-tab-content a:hover{color:#feb600;}
.footer-widgets .widget a:hover{color:#feb600;}
.sidebar .widget_nav_menu ul li a:hover,
.sidebar .widget_nav_menu ul li.current-menu-item a,
.sidebar .widget_nav_menu ul li.current-menu-item a:hover{background-color:#feb600;}
.featured-caption .featured-caption-inner .featured-post-title a:hover{color:#feb600;}
.woocommerce-Reviews p.form-submit input.submit{background-color:#feb600;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{background-color:#feb600;}
form.cart button.single_add_to_cart_button{background-color:#feb600;}
.woocommerce .woocommerce-cart-content-box input.button{background-color:#feb600;}
.woo-cart-collaterals-wrapper .cart_totals .wc-proceed-to-checkout a.checkout-button{background-color:#feb600;}
.woocommerce .form-row.place-order input#place_order{background-color:#feb600;}
.zozo-woocommerce-wrapper ul.products li.product.type-product img{border-color:#feb600;}
.zozo-woocommerce-wrapper .price span.woocommerce-Price-amount,
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-info::before{color:#feb600;}
.zozo-woocommerce-wrapper .product form.cart button,
.woocommerce .woocommerce-message .button,
.zozo-woocommerce-wrapper ul.products li.product.type-product .product-buttons a.add_to_cart_button,
.woocommerce #review_form input#submit{background-color:#feb600;}
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-info::before{border-top-color:#feb600;}
.mejs-audio .mejs-controls .mejs-time-rail .mejs-time-current,
.video-player .mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:#feb600;}
.zozo-client-grid img:hover{border-color:#feb600;}
.time-table .table > thead{background-color:#feb600;}
.zozo-input-group-addon .input-group-addon{color:#feb600;}
#cp_calculatedfieldsf_pform_1 .field-title{border-color:#feb600;}
.contact-info-inner h4.contact-widget-title{color:#feb600;}
.contact-info-inner h5 a{color:#feb600;}
.zozo-social-icons.social-style-background li a,
.contact-info-style2 h6{background:#feb600;}
.footer-widgets-section .flickr_photo_item a:after{background:#feb600;}
.footer-backtotop a:hover,
.footer-backtotop a:focus,
.footer-backtotop a:active{background:#feb600;}
.footer-section.footer-skin-dark .widget.widget_recent_entries li a:hover,
.footer-section.footer-skin-dark .widget.widget_recent_comments li .comment-author-link a:hover,
.footer-section.footer-skin-dark .widget.zozo_category_posts_widget li a:hover,
.footer-section.footer-skin-dark .widget.widget_categories li a:hover,
.footer-section.footer-skin-dark .widget.widget_archive li a:hover,
.footer-section.footer-skin-dark .widget.widget_meta li a:hover,
.footer-section.footer-skin-dark .widget.widget_nav_menu li a:hover,
.footer-section.footer-skin-dark .widget.widget_nav_menu li.current_page_item a,
.footer-section.footer-skin-dark .widget li .tweet-user-name a:hover,
.footer-section.footer-skin-dark .widget.zozo_popular_posts_widget .posts-title > a:hover,
.footer-section.footer-skin-dark .zozo-tabs-widget a:hover,
.footer-section.footer-skin-dark .widget.widget_pages li > a:hover{color:#feb600;}
.video-bg .mb_YTVTime{background:#feb600;}
.zozo-vc-modal-overlay-close{background:#feb600;}
.widget.widget_recent_entries li a:hover,
.widget.widget_recent_comments li a:hover,
.widget.zozo_category_posts_widget li a:hover,
.widget.widget_categories li a:hover,
.widget.widget_archive li a:hover,
.widget.widget_meta li a:hover,
.widget.widget_nav_menu li a:hover,
.widget.widget_edd_categories_tags_widget li a:hover,
.widget.widget_pages li > a:hover{color:#feb600;}
.widget .tweet-item h5:before{background:#feb600;}
.footer-copyright-section .zozo-social-icons.soc-icon-transparent i:hover{color:#feb600;}
.secondary_menu .widget_nav_menu ul li.menu-item > a:hover,
.secondary_menu .widget_nav_menu ul li.menu-item > a:active,
.secondary_menu .widget_nav_menu ul li.menu-item > a:focus{color:#feb600;}
.zozo-timeline-wrapper .timeline-align-right:before,
.zozo-timeline-wrapper .timeline-align-left:after,
.zozo-timeline-item.timeline-style-1 .zozo-time-separator-text .timeline-sep-text{background:#feb600;}
.zozo-timeline-item.timeline-style-1 .timeline-content-wrapper,
.zozo-timeline-item.timeline-style-1 .zozo-time-separator-text .timeline-sep-text{border-color:#feb600;}
#zozo-backtotop{background:#feb600;}
::-moz-selection{background:#feb600;color:#fff;}
::selection{background:#feb600;color:#fff;}
::-webkit-selection{background:#feb600;color:#fff;}
.rev_slider_wrapper span{color:#feb600;}
.typo-light .text-color,
.typo-dark .text-color,
.text-color{color:#feb600;}
.rev_slider_wrapper .tp-parallax-wrap .text-color{color:#feb600 !important;}
.theme-bg-color{background:#feb600;}
.zozo-revslider-section .tp-bullets.simplebullets.round .bullet{border-color:#feb600;}
.zozo-revslider-section .tp-bullets.simplebullets.round .bullet.selected{background:#feb600;}
.zozo-revslider-section .rev_slider .tp-button{border-color:#feb600;background:#feb600;}
.zozo-revslider-section .rev_slider .tp-button:hover{color:#feb600;}
.rev_slider .tp-bannertimer{background:#feb600;}
article.post .post-inner-wrapper .post-featured-image a:before,
.related-post-item .entry-thumbnail .post-img:before{background-color:#feb600;}
.comment-container a:hover{color:#feb600;}
.zozo-social-share-box .author-social li a,
.zozo-social-share-box .author-social li a:hover,
.zozo-social-share-box .author-social li a:focus,
.zozo-social-share-box .author-social li a.active{background-color:#feb600;}
.author-name a:hover{color:#feb600;}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date > div{color:#feb600;}
.hexagon li.icon_list_item .icon_list_icon{background:#feb600;border-color:#feb600;}
.sitemap-wrapper ul li a:hover,
.sitemap-wrapper ul li a:active,
.sitemap-wrapper ul li a:focus{color:#feb600;}
.menu-service-menu-container li a:hover,
.menu-service-menu-container li a:focus,
.menu-service-menu-container li a.active{background:#feb600;}
@media only screen and (max-width:767px){.zozo-isotope-filters .zozo-smartmenu.portfolio-tabs .smart-sub-menu.portfolio-sub-filter > li > a:hover,
.zozo-isotope-filters .zozo-smartmenu.portfolio-tabs .smart-sub-menu.portfolio-sub-filter > li > a.active{background:#feb600;}
}body{font-family:Hind;font-size:15px;font-weight:400;color:;line-height:28px;}
.ui-widget, .vc_tta-accordion .vc_tta-panel-title{font-family:Hind;font-size:15px;font-weight:400;color:;line-height:28px;}
@media only screen and (min-width:768px){.header-section.type-header-7 .navbar-header, .header-section.type-header-8 .navbar-header{max-width:193px;}
.header-section.type-header-7 .is-sticky .navbar-header, .header-section.type-header-8 .is-sticky .navbar-header{max-width:193px;}}
.fullwidth .container{max-width:1200px;}
.boxed .is-sticky .header-main-section{max-width:1200px;}
.dropdown-menu{min-width:220px;}
#footer.footer-section{background-color:#2a2a2a;}
#footer .footer-copyright-section{background-color:#2a2a2a;}
h1{font-family:Hind;font-size:45px;font-weight:;line-height:42px;}
h2, .vc_cta3-actions .vc_general.vc_btn3.vc_btn3-style-transparent{font-family:Hind;font-size:29px;font-weight:300;line-height:35px;}
h3, .stats-number, .comment-reply-title{font-family:Hind;font-size:22px;font-weight:600;line-height:29px;}
h4, legend{font-family:Hind;font-size:20px;font-weight:600;line-height:24px;}
h5, .stats-text, .smile-icon-timeline-wrap .timeline-separator-text .sep-text{font-family:Hind;font-size:17px;font-weight:600;line-height:20px;}
h6, #bbpress-forums #bbp-single-user-details #bbp-user-navigation a, .sp-scrollable-table-wrapper thead tr th, .rtb-booking-form fieldset legend, button.ubtn, .portfolio-tabs.icon_type li a{font-family:Hind;font-size:14px;font-weight:600;line-height:17px;}
.header-section .header-top-section a{font-family:Hind;font-size:12px;font-weight:500;line-height:12px;}
.zozo-main-nav > li > a, .zmm-wrapper .main-menu-container .navbar-nav li > a{font-family:Hind;font-size:13px;font-weight:500;}
.zozo-main-nav .dropdown-menu > li a, .zozo-main-nav .dropdown-menu .sub-menu a, .zozo-main-nav .mega-child-ul li > a, .zozo-main-nav .mega-dropdown .menu-item > a{font-family:Hind;font-size:12px;font-weight:500;line-height:20px;}
.zozo-main-nav.navbar-nav .dropdown-menu, .zozo-main-nav.navbar-nav .dropdown-menu .sub-menu, .zozo-main-nav.navbar-nav .sub-menu, .zozo-megamenu-wrapper, .header-side-top-submenu.dropdown-menu{background-color:#ffffff !important;border-top-width:3px;border-bottom-width:0px;border-left-width:0px;border-right-width:0px;border-style:solid;}
.zozo-main-nav.navbar-nav .dropdown-menu .sub-menu{top:-23;}
.entry-title, .page-title-section .page-title-captions h1.entry-title{font-family:Hind;font-size:25px;font-weight:300;line-height:35px;}
.post h2.entry-title, .category-title{font-family:Hind;font-size:25px;font-weight:500;line-height:24px;}
.widget h3{font-family:Hind;font-size:17px;font-weight:600;line-height:20px;}
.widget div, .widget p{font-family:Hind;font-size:15px;font-weight:400;line-height:28px;}
.footer-widgets .widget h3{font-family:Hind;font-size:17px;font-weight:600;line-height:20px;}
.footer-widgets .widget div, .footer-widgets .widget p{font-family:Hind;font-size:15px;font-weight:400;line-height:28px;}
.navbar-header .navbar-brand img, .navbar-brand img{max-height:100px;}
.header-section .header-main-section{height:80px;}
.header-section .header-main-section .navbar-header .navbar-brand, .header-section .header-main-section .zozo-main-nav > li, .header-section .header-main-section .zozo-main-nav > li > a, .header-section .header-main-section .main-bar-item, .header-section .header-main-section .toggle-bar-item, .header-section .header-main-section .header-toggle-content, .type-header-9 .navbar-nav.zozo-main-bar > li, .type-header-9 .navbar-nav.zozo-main-bar > li a{line-height:80px;height:80px;}
.header-section.type-header-3 .header-main-section{height:160px;}
.header-section.type-header-3 .header-main-section .header-toggle-content{height:79px;line-height:79px;}
.header-section .is-sticky .header-main-section, .header-section.type-header-3 .is-sticky .header-main-section{height:60px;}
.header-section .is-sticky .header-main-section .navbar-header .navbar-brand, .header-section .is-sticky .header-main-section .zozo-main-nav > li, .header-section .is-sticky .header-main-section .zozo-main-nav > li > a, .header-section .is-sticky .header-main-section .main-bar-item, .header-section .is-sticky .header-main-section .toggle-bar-item, .header-section .is-sticky .header-main-section .header-toggle-content, .type-header-9 .is-sticky .navbar-nav.zozo-main-bar > li, .type-header-9 .is-sticky .navbar-nav.zozo-main-bar > li a{line-height:60px;height:60px;}
.header-section .header-logo-section li, .header-section .header-logo-section .navbar-header .navbar-brand, .header-section .header-logo-section .logo-bar-item, .header-section .header-logo-section .logo-bar-item .zozo-main-nav li > a, .header-section.type-header-6 .header-logo-section li.header-top-cart, .type-header-6 .header-logo-section .zozo-logo-bar{line-height:76px;height:76px;}
.header-section.header-fullwidth-menu .header-main-section{height:60px;}
.header-section.header-fullwidth-menu .header-main-section .navbar-header .navbar-brand, .header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li, .header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li > a, .header-section.header-fullwidth-menu .header-main-section .main-bar-item{line-height:60px;height:60px;}
.header-section.header-fullwidth-menu .header-main-section .header-toggle-content{height:59px;line-height:59px;}
.header-section.header-fullwidth-menu .is-sticky .header-main-section{height:60px;}
.header-section.header-fullwidth-menu .is-sticky .header-main-section .navbar-header .navbar-brand, .header-section.header-fullwidth-menu .is-sticky .header-main-section .zozo-main-nav > li, .header-section.header-fullwidth-menu .is-sticky .header-main-section .zozo-main-nav > li > a, .header-section.header-fullwidth-menu .is-sticky .header-main-section .main-bar-item{line-height:60px;height:60px;}